<?php
session_start();

$response = [];

if (isset($_SESSION['rutaUpdate'])) {
    $response['update'] = $_SESSION['rutaUpdate'];
} else {
    $response['error'] = "¡No existe un dato en la sesión [rutaUpdate]!";
}

echo json_encode($response);
